{
  "name": "starter",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
   "compile:sass":"node-sass  sass/main.scss css/style.css"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "node-sass": "^7.0.1"
  }
}
